## linux-meta 3.2.0.150.164

=== debian/changelog ===
linux-meta (3.2.0.150.164) precise; urgency=medium

  * Bump ABI 3.2.0-150

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 05 Apr 2021 15:02:41 -0300

linux-meta (3.2.0.149.163) precise; urgency=medium

  * Bump ABI 3.2.0-149

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Sep 2020 11:55:32 -0300

linux-meta (3.2.0.148.162) precise; urgency=medium

  * Bump ABI 3.2.0-148

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 14:07:52 -0700

linux-meta (3.2.0.147.161) precise; urgency=medium

  * Bump ABI 3.2.0-147

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 02 Jun 2020 21:43:20 -0300

linux-meta (3.2.0.145.160) precise; urgency=medium

  * Bump ABI 3.2.0-145

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 22 May 2020 12:19:30 -0700

linux-meta (3.2.0.144.159) precise; urgency=medium

  * Bump ABI 3.2.0-144

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2019 17:21:12 +0100

linux-meta (3.2.0.143.158) precise; urgency=medium

  * Bump ABI 3.2.0-143

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 Sep 2019 14:39:13 +0200

linux-meta (3.2.0.142.157) precise; urgency=medium

  * Bump ABI 3.2.0-142

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 05 Jul 2019 14:13:29 +0200

linux-meta (3.2.0.141.156) precise; urgency=medium

  * Bump ABI 3.2.0-141

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 07 Jun 2019 10:36:09 +0200

linux-meta (3.2.0.140.155) precise; urgency=medium

  * Bump ABI 3.2.0-140

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 May 2019 10:08:01 +0200

linux-meta (3.2.0.139.154) precise; urgency=medium

  * Bump ABI 3.2.0-139

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 05 Dec 2018 21:54:38 +0100

linux-meta (3.2.0.138.153) precise; urgency=medium

  * Bump ABI 3.2.0-138

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 14 Nov 2018 12:12:07 +0100

linux-meta (3.2.0.137.152) precise; urgency=medium

  * Bump ABI 3.2.0-137

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 31 Oct 2018 12:45:28 +0100

linux-meta (3.2.0.136.151) precise; urgency=medium

  * Bump ABI 3.2.0-136

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 25 Sep 2018 12:37:17 +0200

linux-meta (3.2.0.135.150) precise; urgency=medium

  * Bump ABI 3.2.0-135

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 31 Aug 2018 17:56:16 +0200

linux-meta (3.2.0.134.149) precise; urgency=medium

  * Bump ABI 3.2.0-134

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 May 2018 17:42:15 +0200

linux-meta (3.2.0.133.148) precise; urgency=medium

  * Bump ABI 3.2.0-133

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 29 Jan 2018 11:35:04 +0100

linux-meta (3.2.0.132.147) precise; urgency=medium

  * Make the kernel image packages depend on the cpu microcode updates,
    to ensure they are pulled into all host installs of Ubuntu on upgrade.
    LP: #1738259.  [intel-microcode only]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Jan 2018 11:29:02 -0800

linux-meta (3.2.0.132.146) precise; urgency=medium

  * Bump ABI 3.2.0-132

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 06 Jan 2018 11:41:52 +0100

linux-meta (3.2.0.131.145) precise; urgency=medium

  * Bump ABI 3.2.0-131

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Sep 2017 15:21:59 +0200

linux-meta (3.2.0.130.144) precise; urgency=medium

  * Bump ABI 3.2.0-130

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jul 2017 17:39:34 +0200

linux-meta (3.2.0.129.143) precise; urgency=medium

  * Bump ABI 3.2.0-129

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 27 Jun 2017 12:06:12 +0200

linux-meta (3.2.0.128.142) precise; urgency=medium

  * Bump ABI 3.2.0-128

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:37:34 +0200
