## linux-meta 3.5.0.17.19

=== debian/changelog ===
linux-meta (3.5.0.17.19) quantal-proposed; urgency=low

  * Make linux-crashdump alternatively depend on grub-efi-ia32 | grub-efi-amd64
    LP: #1064259

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Oct 2012 11:28:08 +0200

linux-meta (3.5.0.17.18) quantal-proposed; urgency=low

  * Add new meta-packages for linux-signed-* images.

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Oct 2012 13:11:40 +0100

linux-meta (3.5.0.17.17) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 03 Oct 2012 13:20:07 -0700

linux-meta (3.5.0.16.16) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 27 Sep 2012 15:27:33 -0700

linux-meta (3.5.0.15.15) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 17 Sep 2012 13:34:54 -0700

linux-meta (3.5.0.14.14) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 06 Sep 2012 15:22:04 -0700

linux-meta (3.5.0.13.13) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 27 Aug 2012 14:18:23 -0700

linux-meta (3.5.0.12.12) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 24 Aug 2012 10:54:25 -0700

linux-meta (3.5.0.11.11) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 16 Aug 2012 13:29:55 -0700

linux-meta (3.5.0.10.10) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 13 Aug 2012 07:40:46 -0700

linux-meta (3.5.0.9.9) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 08 Aug 2012 12:10:10 -0700

linux-meta (3.5.0.8.8) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 03 Aug 2012 14:07:54 -0700

linux-meta (3.5.0.7.7) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 30 Jul 2012 13:47:02 -0700

linux-meta (3.5.0.6.6) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 23 Jul 2012 11:59:14 -0700

linux-meta (3.5.0.5.5) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 16 Jul 2012 17:12:33 -0700

linux-meta (3.5.0.4.4) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 09 Jul 2012 12:47:36 -0700

linux-meta (3.5.0.3.3) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 02 Jul 2012 06:57:15 -0700

linux-meta (3.5.0.2.2) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 26 Jun 2012 06:30:50 -0700

linux-meta (3.5.0.1.1) quantal-proposed; urgency=low

  * Bump meta package version for v3.5 based kernels

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 19 Jun 2012 06:20:23 -0700

linux-meta (3.4.0.5.7) quantal; urgency=low

  * Fix linux-virtual package dependencies.
    -LP: #1009553

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Jun 2012 13:16:55 -0600

linux-meta (3.4.0.5.6) quantal-proposed; urgency=low

  * Bump ABI

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 05 Jun 2012 10:08:56 -0700

linux-meta (3.4.0.4.5) quantal; urgency=low

  * Bump ABI
  * Added highbank flavour
  * All headers packages are in the metapackage section
  * Put powerpc* binaries in the metapackages section

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 04 Jun 2012 07:31:42 -0700

linux-meta (3.4.0.3.4) quantal; urgency=low

  * Restore transitional packages
    In order to facilitate a clean dist-upgrade, transitional
    packages must be provided to upgrade from:
    
    generic-pae -> generic
    virtual -> generic
    server -> generic
    
    These transitional packages (with the possible exception of virtual)
    can be dropped after the next LTS (14.04).

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 May 2012 15:19:12 -0600

linux-meta (3.4.0.3.3) quantal; urgency=low

  * Bump ABI
  * Collapse generic-pae into generic
  * Homogenize meta package references
  * Drop non-smp powerpc

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 22 May 2012 06:09:44 -0700

linux-meta (3.4.0.2.2) quantal; urgency=low

  * Bump ABI
  * Fix Vcs-Git in linux-quantal-meta
    - LP: #999726

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 17 May 2012 09:12:11 -0700

linux-meta (3.4.0.1.1) quantal; urgency=low

  * Open Quantal Quetzal 12.10
  * Temporarily disable LBM
  * Remove non-PAE i386 references

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 02 May 2012 06:21:45 -0700
