=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-quantal-meta.git

Package: linux
Architecture: i386 amd64 
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-${generic-depends}
Description: Generic complete Linux kernel.
 This package will always depend on the latest generic complete Linux kernel
 available.

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-image
Architecture: i386 amd64 
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${generic-depends}
Description: Generic Linux kernel image.
 This package will always depend on the latest generic Linux kernel image
 and headers.

Package: linux-crashdump
Architecture: i386 amd64
Section: devel
Depends: ${misc:Depends}, kexec-tools, makedumpfile, grub-pc (>= 1.96+20090611-1ubuntu2) | grub-efi-ia32 | grub-efi-amd64 | grub (>= 0.97-29ubuntu24)
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrstracture to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

Package: linux-tools
Architecture: i386 amd64 armel armhf
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}
Description: Linux kernel versioned Tools
 This package will always depend on the latest Linux kernel versioned tools 
 available. The Ubuntu patches have been applied.


Package: linux-headers-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-generic
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-generic, linux-headers-generic
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.

#Package: linux-backports-modules-headers-quantal-generic
#Architecture: amd64
#Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic
#Description: Backported driver headers for generic kernel image
# This empty package allows people to keep their backported module
# headers up-to-date when upgrading their Linux kernel.
#
#Package: linux-backports-modules-cw-3.3-quantal-generic
#Architecture: amd64
#Depends: ${misc:Depends}, linux-backports-modules-cw-3.3-${kernel-abi-version}-generic
#Description: Backported wireless drivers for generic kernel image
# This empty package allows people to keep their backported wireless modules
# up-to-date when upgrading their Linux kernel.
#
#Package: linux-backports-modules-net-quantal-generic
#Architecture: amd64
#Depends: ${misc:Depends}, linux-backports-modules-net-${kernel-abi-version}-generic
#Description: Backported ethernet drivers for generic kernel image.
# This empty package allows people to keep their backported ethernet modules
# up-to-date when upgrading their Linux kernel.
#
#Package: linux-backports-modules-alsa-quantal-generic
#Architecture: amd64
#Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
#Description: Backported drivers for alsa-driver snapshot.
# This empty package allows people to keep their alsa-driver snapshot
# up-to-date when upgrading their Linux kernel.
#

Package: linux-headers-generic-pae
Architecture: i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-generic
Description: Transitional package
 This package will always depend on linux-headers-generic

Package: linux-image-generic-pae
Architecture: i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-generic
Description: Transitional package
 This package will always depend on linux-image-generic

Package: linux-generic-pae
Architecture: i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-generic
Description: Transitional package.
 This package will always depend on linux-generic.

Package: linux-headers-highbank
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-highbank 
Description: Linux kernel headers for the highbank architecture.
 This package will always depend on the latest kernel headers available
 for ARM Calxeda highbank systems.

Package: linux-image-highbank
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-highbank, linux-firmware
Description: Linux kernel image for the highbank architecture.
 This package will always depend on the latest kernel image available
 for ARM Calxeda highbank systems.

Package: linux-highbank
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-highbank, linux-headers-highbank
Description: Complete Linux kernel for the highbank architecture.
 This package will always depend on the latest complete Linux kernel and headers
 for ARM Calxeda highbank systems.

Package: linux-headers-omap
Architecture: armel armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-omap 
Description: Linux kernel headers for the OMAP3 architecture.
 This package will always depend on the latest kernel headers available
 for ARM TI OMAP3 systems.

Package: linux-image-omap
Architecture: armel armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-omap, linux-firmware
Description: Linux kernel image for the OMAP3 architecture.
 This package will always depend on the latest kernel image available
 for ARM TI OMAP3 systems.

Package: linux-omap
Architecture: armel armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-omap, linux-headers-omap
Description: Complete Linux kernel for the OMAP3 architecture.
 This package will always depend on the latest complete Linux kernel and headers
 for ARM TI OMAP3 systems.

Package: linux-headers-powerpc-smp
Architecture: powerpc
Section: metapackages
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc-smp
Description: Linux kernel headers on PowerPC SMP
 This package will always depend on the latest kernel headers available
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-powerpc-smp
Architecture: powerpc
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc-smp, linux-firmware
Description: Linux kernel image on PowerPC SMP.
 This package will always depend on the latest kernel image available
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-powerpc-smp
Architecture: powerpc
Section: metapackages
Priority: optional
Depends: linux-image-powerpc-smp, linux-headers-powerpc-smp
Description: Complete Linux kernel on PowerPC SMP.
 This package will always depend on the latest complete Linux kernel and headers
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.


Package: linux-headers-powerpc64-smp
Architecture: powerpc
Section: metapackages
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc64-smp
Description: Linux kernel headers on PowerPC64 SMP
 This package will always depend on the latest kernel headers available
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-powerpc64-smp
Architecture: powerpc
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc64-smp, linux-firmware
Description: Linux kernel image on PowerPC64 SMP.
 This package will always depend on the latest kernel image available
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-powerpc64-smp
Architecture: powerpc
Section: metapackages
Priority: optional
Depends: linux-image-powerpc64-smp, linux-headers-powerpc64-smp
Description: Complete Linux kernel on PowerPC64 SMP.
 This package will always depend on the latest complete Linux kernel and headers
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.


Package: linux-headers-server
Architecture: amd64 i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-generic
Description: Transitional package.
 This package will always depend on linux-headers-generic.

Package: linux-image-server
Architecture: amd64 i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-generic
Description: Transitional package.
 This package will always depend on linux-image-generic.

Package: linux-server
Architecture: amd64 i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-generic
Description: Transitional package.
 This package will always depend on linux-generic.

Package: linux-signed-image-generic
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware
Description: Signed Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-generic
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-signed-image-generic, linux-headers-generic
Description: Complete Signed Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.  Signed with the Ubuntu EFI key.


Package: linux-headers-virtual
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-generic
Description: Transitional package.
 This package will always depend on linux-headers-generic.

Package: linux-image-virtual
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
Description: This package will always depend on the latest minimal generic kernel image.
 This package will always depend on the latest minimal generic kernel image
 used for virtual instances.

Package: linux-virtual
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-virtual, linux-headers-virtual
Description: Minimal Generic Linux kernel and headers
 This package will always depend on linux-image-virtual and
 linux-headers-virtual.

Package: linux-image-extra-virtual
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-generic
