## linux-meta 3.5.0.23.29

=== debian/changelog ===
linux-meta (3.5.0.23.29) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Jan 2013 11:28:06 +0000

linux-meta (3.5.0.22.28) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Wed, 02 Jan 2013 14:06:13 -0800

linux-meta (3.5.0.21.27) quantal-proposed; urgency=low

  [ Brad Figg ]

  * UBUNTU: So maybe it does make sense to have the virtual->generic dependency

 -- Brad Figg <brad.figg@canonical.com>  Thu, 13 Dec 2012 20:53:48 -0800

linux-meta (3.5.0.21.26) quantal-proposed; urgency=low

  [ Brad Figg ]

  * UBUNTU: The -hv- driver should be for -generic and not for -virtual

 -- Brad Figg <brad.figg@canonical.com>  Thu, 13 Dec 2012 16:10:58 -0800

linux-meta (3.5.0.21.25) quantal-proposed; urgency=low

  [ Andy Whitcroft ]

  * Add the linux-backports-modules-hv-precise-virtual for Hyper-V.
    - LP: #1089970

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 13 Dec 2012 22:53:50 +0000

linux-meta (3.5.0.21.24) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 11 Dec 2012 17:36:19 +0000

linux-meta (3.5.0.20.23) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Dec 2012 12:00:45 +0000

linux-meta (3.5.0.19.22) quantal-proposed; urgency=low

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 13 Nov 2012 11:22:19 +0000

linux-meta (3.5.0.18.21) quantal-proposed; urgency=low

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Oct 2012 18:12:23 +0100

linux-meta (3.5.0.17.20) quantal-proposed; urgency=low

  * Added compat-wireless-3.6 meta packages
    -LP: #1066123

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 10 Oct 2012 23:58:11 -0700
