## linux-meta 3.5.0.24.30

=== debian/changelog ===
linux-meta (3.5.0.24.30) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 06 Feb 2013 10:49:25 +0000
