=== debian/control ===
--- 
+++ 
@@ -83,20 +83,20 @@
  This package will always depend on the latest complete generic Linux kernel
  and headers.
 
-#Package: linux-backports-modules-headers-quantal-generic
-#Architecture: amd64
-#Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic
-#Description: Backported driver headers for generic kernel image
-# This empty package allows people to keep their backported module
-# headers up-to-date when upgrading their Linux kernel.
-#
-#Package: linux-backports-modules-cw-3.3-quantal-generic
-#Architecture: amd64
-#Depends: ${misc:Depends}, linux-backports-modules-cw-3.3-${kernel-abi-version}-generic
-#Description: Backported wireless drivers for generic kernel image
-# This empty package allows people to keep their backported wireless modules
-# up-to-date when upgrading their Linux kernel.
-#
+Package: linux-backports-modules-headers-quantal-generic
+Architecture: i386 amd64
+Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic
+Description: Backported driver headers for generic kernel image
+ This empty package allows people to keep their backported module
+ headers up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-cw-3.6-quantal-generic
+Architecture: i386 amd64
+Depends: ${misc:Depends}, linux-backports-modules-cw-3.6-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
 #Package: linux-backports-modules-net-quantal-generic
 #Architecture: amd64
 #Depends: ${misc:Depends}, linux-backports-modules-net-${kernel-abi-version}-generic
@@ -112,6 +112,14 @@
 # up-to-date when upgrading their Linux kernel.
 #
 
+Package: linux-backports-modules-hv-quantal-generic
+Architecture: i386 amd64
+Depends: ${misc:Depends}, linux-backports-modules-hv-${kernel-abi-version}-generic
+Description: Backported Hyper-V hypervisor interfaces
+ This empty package allows people to keep their Hyper-V updated drivers
+ up-to-date when upgrading their Linux kernel.
+
+
 Package: linux-headers-generic-pae
 Architecture: i386
 Section: metapackages
@@ -316,13 +324,3 @@
 Architecture: i386 amd64
 Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-image-virtual, linux-headers-virtual
-Description: Minimal Generic Linux kernel and headers
- This package will always depend on linux-image-virtual and
- linux-headers-virtual.
-
-Package: linux-image-extra-virtual
-Architecture: i386 amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-image-generic
