## linux-meta 3.5.0.25.31

=== debian/changelog ===
linux-meta (3.5.0.25.31) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 19 Feb 2013 09:56:42 +0000
