## linux-meta 3.5.0.51.67

=== debian/changelog ===
linux-meta (3.5.0.51.67) quantal; urgency=low

  [ Kamal Mostafa ]

  * Bump ABI

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 07 May 2014 15:37:59 -0700

linux-meta (3.5.0.50.66) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 29 Apr 2014 06:58:16 -0700

linux-meta (3.5.0.49.65) quantal; urgency=low

  [ Kamal Mostafa ]

  * Bump ABI

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 01 Apr 2014 11:11:50 -0700

linux-meta (3.5.0.48.64) quantal; urgency=low

  [ Kamal Mostafa ]

  * Bump ABI

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 10 Mar 2014 14:37:33 -0700

linux-meta (3.5.0.47.63) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 18 Feb 2014 15:50:40 -0800

linux-meta (3.5.0.46.62) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Tue, 07 Jan 2014 13:43:35 -0600

linux-meta (3.5.0.45.61) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Mon, 02 Dec 2013 16:18:52 -0600

linux-meta (3.5.0.44.60) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 12 Nov 2013 11:11:09 -0800

linux-meta (3.5.0.43.59) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 21 Oct 2013 16:49:09 -0700

linux-meta (3.5.0.42.58) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Oct 2013 12:25:16 -0700

linux-meta (3.5.0.41.57) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 10 Sep 2013 10:28:42 -0700

linux-meta (3.5.0.40.56) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Wed, 21 Aug 2013 14:25:14 -0700

linux-meta (3.5.0.39.55) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 13 Aug 2013 11:22:29 -0700

linux-meta (3.5.0.38.54) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Fri, 26 Jul 2013 13:32:16 -0700

linux-meta (3.5.0.37.53) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 08 Jul 2013 14:45:59 -0700

linux-meta (3.5.0.36.52) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Wed, 19 May 2013 10:06:43 -0500

linux-meta (3.5.0.35.51) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Wed, 18 May 2013 10:55:37 -0500

linux-meta (3.5.0.34.50) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Wed, 05 May 2013 16:00:41 -0500

linux-meta (3.5.0.33.49) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Fri, 31 May 2013 10:20:52 -0500

linux-meta (3.5.0.32.48) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Tue, 28 May 2013 15:35:51 -0500

linux-meta (3.5.0.31.47) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 May 2013 08:46:45 -0700

linux-meta (3.5.0.30.46) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Mon, 14 May 2013 13:04:51 -0500

linux-meta (3.5.0.29.45) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 May 2013 11:09:40 -0700

linux-meta (3.5.0.28.44) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Tue, 09 Apr 2013 13:50:50 -0500

linux-meta (3.5.0.27.43) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Tue, 19 Mar 2013 08:57:03 -0500

linux-meta (3.5.0.26.32) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 26 Feb 2013 09:09:33 -0800
