## linux-meta 3.8.0.6.20

=== debian/changelog ===
linux-meta (3.8.0.6.20) raring; urgency=low

  [ Stefan Bader ]

  * control.common: update linux-crashdump dependencies switching us
    to Debian's kdump-tools.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 15 Feb 2013 11:55:30 +0000

linux-meta (3.8.0.6.19) raring; urgency=low

  * linux ABI 3.8.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Feb 2013 08:56:41 -0700

linux-meta (3.8.0.5.18) raring; urgency=low

  * linux ABI 3.8.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Feb 2013 10:52:23 -0700

linux-meta (3.8.0.4.17) raring; urgency=low

  * linux ABI 3.8.0-4

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 01 Feb 2013 07:29:18 -0800

linux-meta (3.8.0.3.16) raring; urgency=low

  * linux ABI 3.8.0-3

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 31 Jan 2013 06:43:13 -0800

linux-meta (3.8.0.2.15) raring; urgency=low

  * linux ABI 3.8.0-2

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 25 Jan 2013 12:10:04 -0800

linux-meta (3.8.0.1.14) raring; urgency=low

  * linux ABI 3.8.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Jan 2013 08:20:30 -0700

linux-meta (3.8.0.0.13) raring; urgency=low

  * linux ABI 3.8.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Jan 2013 07:37:28 -0700

linux-meta (3.7.0.7.12) UNRELEASED; urgency=low

  * Add direct binary version linkage to ensure correct version pairing.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 21 Dec 2012 17:27:12 +0000

linux-meta (3.7.0.7.11) raring; urgency=low

  * linux ABI 3.7.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 15 Dec 2012 07:10:50 -0700

linux-meta (3.7.0.6.10) raring; urgency=low

  * linux ABI 3.7.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Dec 2012 06:07:17 -0700

linux-meta (3.7.0.5.9) raring; urgency=low

  * linux ABI 3.7.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Dec 2012 09:08:10 -0700

linux-meta (3.7.0.4.8) raring; urgency=low

  * linux ABI 3.7.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Nov 2012 07:15:23 -0700

linux-meta (3.7.0.3.7) raring; urgency=low

  * linux ABI 3.7.0-3
  * Move metapackages to Section: kernel
    -LP: #1074787
  * Update RELEASE_NAME and Vcs-Git to Raring

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 20 Nov 2012 12:40:22 -0800

linux-meta (3.7.0.2.6) raring; urgency=low

  * linux ABI 3.7.0-2

 -- Andy Whitcroft <apw@canonical.com>  Thu, 15 Nov 2012 16:15:15 +0000

linux-meta (3.7.0.1.5) raring; urgency=low

  * linux 3.7.0-1.6

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Nov 2012 06:51:02 -0700

linux-meta (3.7.0.0.4) raring; urgency=low

  * renable linux-tools for armel and armhf and remove the binary
    dependancies instead.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 09 Nov 2012 13:20:46 +0000

linux-meta (3.7.0.0.3) raring; urgency=low

  * disable linux-tools for armel and armhf until the binary package build
    issues are resolved.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 09 Nov 2012 11:12:17 +0000

linux-meta (3.7.0.0.2) raring; urgency=low

  * UBUNTU: Disabled LBM meta packages
  * UBUNTU: dropped highbank
  * UBUNTU: Dropped power arch 

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Nov 2012 08:56:27 -0700

linux-meta (3.7.0.0.1) raring; urgency=low

  * Reset versioning for Raring Ringtail.
  * Drop linux-backports-modules meta packages.

 -- Andy Whitcroft <apw@canonical.com>  Thu, 25 Oct 2012 12:02:30 +0100
