## linux-meta 3.8.0.19.35

=== debian/changelog ===
linux-meta (3.8.0.19.35) raring; urgency=low

  * linux ABI 3.8.0-19

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Apr 2013 12:12:22 -0600

linux-meta (3.8.0.18.34) raring; urgency=low

  * linux ABI 3.8.0-18

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2013 13:21:09 -0600

linux-meta (3.8.0.17.33) raring; urgency=low

  * Added Highbank transition packages for Quantal -> Raring upgrades.
    linux-headers-highbank, linux-image-highbank, linux-highbank
    LP: #1164074 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Apr 2013 09:01:36 -0600

linux-meta (3.8.0.17.32) raring; urgency=low

  * linux ABI 3.8.0-17

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 07 Apr 2013 08:35:49 -0600

linux-meta (3.8.0.16.31) raring; urgency=low

  * linux ABI 3.8.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Apr 2013 13:12:35 -0600

linux-meta (3.8.0.15.30) raring; urgency=low

  * linux ABI 3.8.0-15 

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 27 Mar 2013 13:17:36 -0600

linux-meta (3.8.0.14.29) raring; urgency=low

  * Fix linux and linux-image generic dependencies on armhf.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 23 Mar 2013 17:01:38 -0600

linux-meta (3.8.0.14.28) raring; urgency=low

  * linux ABI 3.8.0-14
  * Rename omap to generic. Leave omap in place as transitional
    packages.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Mar 2013 13:31:14 -0600

linux-meta (3.8.0.13.27) raring; urgency=low

  * linux ABI 3.8.0-13

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 15 Mar 2013 11:47:52 -0600

linux-meta (3.8.0.12.26) raring; urgency=low

  * linux ABI 3.8.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Mar 2013 10:08:50 -0700

linux-meta (3.8.0.11.25) raring; urgency=low

  * linux ABI 3.8.0-11 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Mar 2013 13:30:16 -0700

linux-meta (3.8.0.10.24) raring; urgency=low

  * linux ABI 3.8.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Mar 2013 08:49:48 -0700

linux-meta (3.8.0.9.23) raring; urgency=low

  * linux ABI 3.8.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 28 Feb 2013 09:59:31 -0700

linux-meta (3.8.0.8.22) raring; urgency=low

  * linux ABI 3.8.0-8 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 26 Feb 2013 13:27:13 -0700
